<?php
include "../../inc/inc.koneksi.php";

$kode	= $_POST[kode];
$kodetk = $_POST[kodetk];

$text	= "SELECT kode_ps,tanggal,kode_st,nama_st,sum(jml_unit) as totunit,satuan,sum(jumlah_asl) as tjumlahasl,sum(jumlah) as tjumlah FROM jurpsb WHERE kode_tk='$kodetk' AND kode_ps= '$kode' GROUP BY kode_ps";

$sql 	= mysql_query($text);
$row	= mysql_num_rows($sql);
if ($row>0){
while ($r=mysql_fetch_array($sql)){
	$data['tgl']	 = $r[tanggal];
	$data['kodest']  = $r[kode_st];
	$data['namast']  = $r[nama_st];
	$data['satuan']  = $r[satuan];
	$data['jmlunit'] = $r[totunit];
	$data['jumlahasl']= $r[tjumlahasl];
	$data['selisih'] = $r[tjumlahasl]-$r[tjumlah];
	echo json_encode($data);
}
}else{
	$data['tgl']	 = '';
	$data['kodest']  = '';
	$data['namast']  = '';
	$data['satuan']  = '';
	$data['jmlunit'] = '';
	$data['jumlahasl']= '';
	$data['selisih'] = '';
	echo json_encode($data);
}
?>